//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class PillsReminder
    {
        public long ReminderId { get; set; }
        public Nullable<long> UserId { get; set; }
        public Nullable<System.TimeSpan> ReminderTime { get; set; }
        public string PillsForDiseases { get; set; }
        public Nullable<long> HospitalId { get; set; }
        public string TabletName { get; set; }
        public string Repetation { get; set; }
    }
}
